@charset "utf-8";
/* main
================================================ */
body{
	background-color: #ffffff;
}
.mv{
	-webkit-transform: translate(0, 5%);
	transform: translate(0, 5%);
	opacity: 0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition: .8s ease;
	transition: .8s ease;
}

#content{
	/* color: #363C45; */
	line-height: 2.2;
	letter-spacing: 0.1em;
}

/* ================================================
 タブレット
================================================ */
@media screen and (max-width: 896px) {
/* main
================================================ */
}
@media screen and (max-width: 673px) {


}


/* ================================================
 スマホ
================================================ */
@media screen and (max-width: 480px) {

}


@media screen and (max-width: 380px) {
}